<?php

/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package oslim
 */

get_header();
?>

<main id="primary" class="site-main">

	  <!--Error Page Start-->
	  <section class="error-page">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="error-page__inner">
                            <div class="error-page__title-box">
                                <h2 class="error-page__title"><?php esc_html_e('404', 'oslim'); ?></h2>
                                <h2 class="error-page__title-2"><?php esc_html_e('404', 'oslim'); ?></h2>
                            </div>
                            <h3 class="error-page__tagline"><?php esc_html_e('Sorry we can\'t find that page!', 'oslim'); ?></h3>
                            <p class="error-page__text"><?php esc_html_e('The page you are looking for was never existed.', 'oslim'); ?></p>
                            <div class="error-page__form">
                                <div class="error-page__form-input">
                                    <?php echo get_search_form(); ?>
                                </div>
                            </div>
                            <a href="<?php echo esc_url(home_url('/')); ?>" class="thm-btn error-page__btn"><?php esc_html_e('back to home', 'oslim'); ?></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--Error Page End-->

</main><!-- #main -->

<?php
get_footer();
